## python-spectra 0.1.0

=== requirements.txt ===
colormath2>=3.0.0
