## python-spectra 0.0.11

=== debian/changelog ===
python-spectra (0.0.11-4) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Python Team
  * Point Homepage field to Github

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jan 2022 10:38:52 +0100

python-spectra (0.0.11-3) unstable; urgency=medium

  * Switch from pytest -> nose
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 25 Oct 2021 03:04:40 +0530

python-spectra (0.0.11-2) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Update my email

  [ Nilesh Patra ]
  * Add autopkgtests
  * Add upstream/metadata
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Add myself to uploaders

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 01 Sep 2020 18:30:39 +0530

python-spectra (0.0.11-1) unstable; urgency=medium

  * Initial release. (Closes: #903730)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 13 Jul 2018 21:54:38 +0200
