=== debian/control ===
Source: python-spectra
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dylan Aïssi <daissi@debian.org>, Nilesh Patra <nilesh@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-colormath,
               python3-pytest
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-spectra
Vcs-Git: https://salsa.debian.org/python-team/packages/python-spectra.git
Homepage: https://github.com/jsvine/spectra
Rules-Requires-Root: no

Package: python3-spectra
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Easy color scales and color conversion for Python (Python 3 version)
 Spectra is a Python library that makes color math, color scales, and
 color-space conversion easy. Support for: Color scales, Color ranges, Color
 blending, Brightening/darkening colors, Saturating/desaturating colors,
 Conversion to/from multiple color spaces.
 .
 This package contains the Python 3 version of the library.
