## python-spectra 0.1.0

=== debian/changelog ===
python-spectra (0.1.0-1) unstable; urgency=medium

  * New upstream version 0.1.0
  * Drop patch included in upstream release
  * Patch to still use colormath instead of colormath2
  * Fix DEP3 header
  * Call py3versions with --supported instead of --requested
      as suggested by lintian
  * Bump Standards-Version to 4.7.1 (no changes needed)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 21 Feb 2025 10:46:02 +0100
