=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-setuptools,
                python3-colormath,
                python3-pytest
-Standards-Version: 4.6.0
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-spectra
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-spectra.git
 Homepage: https://github.com/jsvine/spectra
